# Uses of Class
javassist.bytecode.SignatureAttribute.MethodSignature

Packages that use SignatureAttribute.MethodSignature
Package
Description
javassist.bytecode
Bytecode-level API.

## Uses of SignatureAttribute.MethodSignature in javassist.bytecode

Methods in javassist.bytecode that return SignatureAttribute.MethodSignature
Modifier and Type
Method
Description
`static SignatureAttribute.MethodSignature`
SignatureAttribute.`toMethodSignature(String sig)`
Parses the given signature string as a method type signature.